<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="$DOCUMENT_NAME" -->
<!--#config timefmt="%Y-%m" --><!--#set var="now" value="$DATE_LOCAL" -->
<title>Tech Squares Weekly Rooms</title>
<!--#include virtual="head-post-cal.html"-->
<div id="main">
<h1>Tech Squares Weekly Rooms</h1>
<p>
Tech Squares dances squares and rounds every week,
generally in the Student Center (84 Mass Ave, MIT building W20),
generally on the 2nd floor (in Sala or Lobdell).&nbsp;
<a href="directions/">Go here for directions</a>.
</p>
<p class="small"><a href="schedules/weekly-14.html">Schedule through June 2015</a></p>
<p>
Schedule through June 2014:
</p>
<p>
Note: Rooms with (<span class="red">*</span>) subject to change.
</p>
<pre class="highlight-target">
                          Early walk-
Date            Rounds    throughs          Squares
                7-8pm     7:30-8:15pm       8-10:30pm  
<a id="x2013-07" <!--#if expr="$now=2013-07" -->class="now"<!--#endif -->
>2013-07-02      Lobdell                     Lobdell
2013-07-09      RRA                         407
2013-07-16      RRA                         RRA            
2013-07-23      Sala                        Sala
2013-07-30      491                         491
</a><a id="x2013-08" <!--#if expr="$now=2013-08" -->class="now"<!--#endif -->
>
2013-08-06      RRA                         491
2013-08-13      36-112                      36-112
2013-08-20      MAC Court, Z center         MAC Court, Z center     Amateur Night!
2013-08-27      36-112                      36-112
</a><a id="x2013-09" <!--#if expr="$now=2013-09" -->class="now"<!--#endif -->
>2013-09-03      Lobby 13                    Lobby 13            
2013-09-10      Sala      PDR 1&2           Sala                    Fall Class Begins
2013-09-17      Lobdell                     Lobdell            
2013-09-24      Sala      Lobdell           Sala     
</a><a id="x2013-10" <!--#if expr="$now=2013-10" -->class="now"<!--#endif -->
>2013-10-01      Sala      W Lounge          Sala    
2013-10-08      Sala      W Lounge          Sala    
2013-10-15      Sala      W Lounge          Sala    
2013-10-22      Sala      W Lounge          Sala    
2013-10-29      Lobdell   20 Chimneys       Lobdell 
</a><a id="x2013-11" <!--#if expr="$now=2013-11" -->class="now"<!--#endif -->
>2013-11-05      Lobdell   20 Chimneys       Lobdell
2013-11-12      Lobdell   Mezz Lounge       Lobdell            
2013-11-19      Lobdell   407               Lobdell            
2013-11-26      Lobdell   W Lounge          Lobdell    
</a><a id="x2013-12" <!--#if expr="$now=2013-12" -->class="now"<!--#endif -->
>2013-12-03      Lobdell   PDR 1&2           Lobdell                 Fall Class Graduation
2013-12-10      491                         491
2013-12-17      Sala                        Sala            
2013-12-24      xxx                         xxx            
2013-12-31      xxx                         xxx            
</a><a id="x2014-01" <!--#if expr="$now=2014-01" -->class="now"<!--#endif -->
>2014-01-07      RRA                         RRA
2014-01-14      Lobdell                     Lobdell            
2014-01-21      Lobdell                     Lobdell
2014-01-28      Lobdell                     Lobdell                 Intro Night
</a><a id="x2014-02" <!--#if expr="$now=2014-02" -->class="now"<!--#endif -->
>2014-02-04      Lobdell                     Lobdell                 Spring Class Begins
2014-02-11      Lobdell   W Lounge          Lobdell    
2014-02-18      Sala      W Lounge          Sala    
2014-02-25      Sala      W Lounge          Sala    
</a><a id="x2014-03" <!--#if expr="$now=2014-03" -->class="now"<!--#endif -->
>2014-03-04      Lobdell   W Lounge          Lobdell    
2014-03-11      Lobdell   20 Chimneys       Lobdell 
2014-03-18      Lobdell   20 Chimneys       Lobdell 
2014-03-25      Sala      W Lounge          Sala                    Spring Break           
</a><a id="x2014-04" <!--#if expr="$now=2014-04" -->class="now"<!--#endif -->
>2014-04-01      Lobdell   20 Chimneys       Lobdell 
2014-04-08      Lobdell   W Lounge          Lobdell    
2014-04-15      Sala      W Lounge          Sala    
2014-04-22      Sala      W Lounge          Sala    
2014-04-29      Lobdell   20 Chimneys       Lobdell 
</a><a id="x2014-05" <!--#if expr="$now=2014-05" -->class="now"<!--#endif -->
>2014-05-06      Lobdell   20 Chimneys       Lobdell                 Spring Class Graduation
2014-05-13      Morss     491               Morss         
2014-05-20      Lobdell                     Lobdell
2014-05-27      Mac Court                   Mac Court
</a><a id="x2014-06" <!--#if expr="$now=2014-06" -->class="now"<!--#endif -->
>2014-06-03      Mac Court                   Mac Court
2014-06-10      Sala                        Sala            
2014-06-17      Sala                        Sala            
2014-06-24      Sala                        Sala            
</a>

</pre>
<p class="small"><a href="schedules/weekly-14.html">Schedule through June 2015</a></p>
<p>
<tt>??? </tt>indicates that the room is as yet unknown.<br/>
<tt>xxx </tt>indicates that there is no dancing then.<br/>
</p>

<!--#include virtual="../lastmod.html"-->
</div><!-- main -->
<!--#include virtual="../footer.html"-->
